@charset "UTF-8";

/* --------------------
 *   main
 * -------------------- */

.sales_section01 {
    background-color: #eaeaea;
    position: relative;
}

.sales_section01 .section_chunk1 {
    position: relative;
}

.sales_section01 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.sales_section01 .section_block1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
}

.sales_section01 .section_block1::before {
    background-color: #fff;
    content: '';
    position: absolute;
    top: 12rem;
    left: 32rem;
    width: 49.2rem;
    height: 15.6rem;
    opacity: 0.8;
}

.sales_section01_slide {
    width: 114.6rem;
    height: 42.9rem;
}

.sales_section01_text1 {
    color: #000000;
    font-family: 'KozGoPr6N-ExtraLight', 'Noto Sans JP', sans-serif;
    font-size: 3.9rem;
    font-weight: normal;
    position: absolute;
    top: 14.4rem;
    left: 38.8rem;
}

.sales_section01_text1::after {
    border-bottom: 0.3rem solid #131921;
    content: '';
    position: absolute;
    left: 0.3rem;
    bottom: -0.6rem;
    width: calc(100% - 0.6rem);
}

.sales_section01_text2 {
    color: #232f3e;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 2.8rem;
    font-weight: normal;
    position: absolute;
    top: 20.8rem;
    left: 44.5rem;
}

.sales_section02 {
    position: relative;
}

.sales_section02 .section_chunk1 {
    position: relative;
}

.sales_section02 .section_chunk1 > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}

.sales_section02 .section_block1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    padding: 3.2rem 2rem 4.9rem!important;
}

.sales_section02_text1 {
    color: #ff7600;
    font-family: 'AlteDIN1451Mittelschrift', 'Noto Sans JP', sans-serif;
    font-size: 4.5rem;
    font-weight: normal;
}

.sales_section02_text2 {
    color: #131921;
    font-family: 'KozGoPr6N-Medium', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: normal;
}

.sales_section02 .section_block2 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    padding-left: 2rem!important;
    padding-right: 3rem!important;
    padding-bottom: 10.6rem;
}

.sales_section02 .section_block2 > div {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    padding-left: 2rem;
    padding-right: 3rem;
}

.sales_section02_image1 {
    width: 32.2rem;
    height: 31.1rem;
}

.sales_section02_image2 {
    width: 32.2rem;
    height: 31.1rem;
}

.sales_section02_image3 {
    width: 32.2rem;
    height: 31.1rem;
}

.sales_section02_text3 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    padding: 4.6rem 0rem;
}

.sales_section02_text4 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 2.1rem;
    font-weight: 300;
    padding-left: 5rem;
    padding-bottom: 1.2rem;
}

.sales_section02_text4 i {
    color: #e0530b;
    font-size: 3rem;
    position: absolute;
    top: 0.3rem;
    left: 1rem;
}

.sales_section02_text5 {
    color: #000000;
    font-family: 'HiraKakuProN-W1', 'Noto Sans JP', sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    padding: 2.6rem 0rem;
}


@media screen and (max-width: 840px) {

    /* --------------------
     *   main
     * -------------------- */

    .sales_section01_slide {
        width: 84rem;
        height: 55.2rem;
    }

    .sales_section02_image2 {
        width: 36.2rem;
        height: 35.3rem;
    }

    .sales_section02_image3 {
        width: 36.2rem;
        height: 35.3rem;
    }

    .sales_section01 .section_block1::before {
        top: 17rem;
        left: 5rem;
        width: 73.7rem;
        height: 24rem;
    }

    .sales_section01_text1 {
        font-size: 5.9rem;
        top: 20.8rem;
        left: 15.2rem;
    }

    .sales_section01_text2 {
        font-size: 4.2rem;
        top: 30.5rem;
        left: 24.4rem;
    }

    .sales_section02 .section_block1 {
        align-items: center;
        padding: 6.4rem 2rem 4.9rem!important;
    }

    .sales_section02_text1 {
        font-size: 7.5rem;
    }

    .sales_section02_text2 {
        font-size: 4.3rem;
    }

    .sales_section02 .section_block2 {
        padding-right: 1.5rem!important;
        padding-bottom: 11.6rem;
    }

    .sales_section02 .section_block2 > div {
        padding-left: 1rem;
        padding-right: 1.5rem;
        order: 2;
    }

    .sales_section02_image1 {
        display: none;
    }

    .sales_section02_text3 {
        font-size: 2.7rem;
        line-height: 1.6;
        padding: 2.6rem 0rem 7.5rem;
    }

    .sales_section02_text4 {
        font-size: 3.05rem;
        padding-left: 6rem;
    }

    .sales_section02_text4 i {
        font-size: 4.3rem;
        left: 0.3rem;
    }

    .sales_section02_text5 {
        font-size: 2.7rem;
        line-height: 1.6;
        padding: 6rem 0rem 9.5rem;
    }
}

@media screen and (max-width: 840px) and (orientation: landscape) {

}
